#!/bin/bash
#SBATCH --job-name=smoke1
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smoke_1_loose.log

echo "Started at: "
date

time pasp t1_loose.lp

echo "Ended at: "
date
